RubyGems Navigation menu

fluent-plugin-parser 0.4.0

fluentd plugin to parse single field, or to combine log structure into single field

Versões:

  1. 0.6.1 - April 25, 2016 (15 KB)
  2. 0.6.0 - September 04, 2015 (14,5 KB)
  3. 0.5.0 - May 04, 2015 (13,5 KB)
  4. 0.4.1 - February 20, 2015 (13,5 KB)
  5. 0.4.0 - November 05, 2014 (13 KB)
Mostrar todas as versões (18)

Runtime Dependencies (1):

  • fluentd >= 0.10.54
  • Development Dependencies (1):

  • rake >= 0
  • Donos:

    Autores:

    • TAGOMORI Satoshi

    SHA 256 checksum:

    1846ed61d5a5772a535de522333c4a02c4e1c0f5a1b3cb45fa871b1ffed0d54f

    Total de downloads 2.872.193

    Desta versão 8.189

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    APLv2

    Versão Requerida do Ruby: >= 0

    Links: